Can't acess browser anymore (10.0)

Discussion in '3DS - Console, Accessories and Hardware' started by Snoliver, Jan 27, 2016.

  1. Snoliver
    OP

    Snoliver Member

    Newcomer
    10
    0
    Jan 8, 2016
    Brazil
    Yes I know I had weeks to upgrade to 10.3 but I bought my 3DS and didn't find a charger until 10.4 came out (this fills me despair btw), now I can't even access my browser to start the downgrade process, I have a O3DS. Any tips or do I have to wait until downgrading is available in the latest version?
     
  2. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    You need to buy Cubic Ninja, a Sky3DS (to run Cubic Ninja), or Ocarina of Time 3D + a Save Dongle to launch the HBL and downgrade.

    I would highly recommend to do this; otherwise, instead of spending some money, you'll have to wait for a new ARM11 exploit, which will probably come out later than sooner.
     
  3. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,835
    2,208
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    get a copy of cubic ninja or a sky3ds with cubic ninja rom. can you please go into more detail about how the browser is blocked? pictures?
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,908
    Nov 30, 2014
    United States
    That's unlikely in the short term.
    Best bet is buy a GW and wait a few weeks or a sky3ds.
     
  5. Snoliver
    OP

    Snoliver Member

    Newcomer
    10
    0
    Jan 8, 2016
    Brazil
    Kawaii and Zoogie: Well, I'm doing this to play 3DS games, so if I buy a Sky3DS I would just use it to play games lol (i'll buy the games when I can ofc)

    mgrev: It's just that nag that says that I need to update, it seems messing with the DNS or something works but not on my version, seems like I'm stuck
     
  6. porko

    porko GBAtemp Regular

    Member
    120
    14
    Jun 5, 2008
    firmwares >9.9 have a browser that checks if there's a newer firmware on launch, if there is it won't work, the message is along the lines of 'the browser cannot work in this software environment, please try again after updating'. there is a way around it (dns blocking), but it only works if you have launched the browser since updating but before a newer firmware was available.

    the only way around this is using a different entry point as the others have suggested, the cheapest option is oot and a save dongle, though if you already have a exploited 3ds or a friend with one they can load the exploit onto the cartridge for you, that's what i did on my 10.3!

    in quite a few cfw tutorials i have seen sections about disabling the update nag, i have no idea if this would help though.
     
  7. dpad_5678
    This message by dpad_5678 has been removed from public view by Minox, Jan 28, 2016, Reason: Offtopic shitposting.
    Jan 27, 2016
  8. HyeVltg3

    HyeVltg3 Advanced Member

    Newcomer
    82
    10
    Aug 19, 2012
    Canada
    Wow wow wait, was about to make a thread asking this exact thing. buuut a CFW O3DS helping in the process to downgrade a N3DS.
    Is this possible??
    (geez I've posted this line a lot tonight;) I just pre-ordered the Fire Emblem Fates Edition N3DS and with the factor of the unknown fw that its going to ship with, I'm just preparing for the worst case scenario of it being >9.9 ofw. or worse 10+.
    Could I use my current SysNAND 9.2, EmuNAND 10.5 O3DS to downgrade the N3DS to a "safer" ofw?
     
  9. porko

    porko GBAtemp Regular

    Member
    120
    14
    Jun 5, 2008
    a 2nd 3ds with homebrew is only helpful when oothax is your only option. in this scenario, instead buying a save dongle you can directly load the exploit onto the cartridge through the homebrew channel.
     
  10. HyeVltg3

    HyeVltg3 Advanced Member

    Newcomer
    82
    10
    Aug 19, 2012
    Canada
    So, if I needed to downgrade a 10.3 ND3DS, do I just need to get OOT3D ? then I would have all the essential required items to downgrade the N3DS.
     
  11. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    If you go the OoT route, you will need a way to flash the payload onto the save.

    You can do this through another hacked 3DS or an Action Replay Powersaves Dongle. You can also do it through the homebrew menu if you have access to it. (Maybe on some other 3DS?)

    Otherwise, get yourself a Sky3DS to emulate cubic ninja, because CN is basically selling at the same price as that flashcart nowadays (unless you get lucky, and you probably could)

    Oh, and in case it weren't obvious: The card must be native to your console region. RegionFour won't work with the exploit.
     
    Last edited by CrispyYoshi, Jan 29, 2016
  12. HyeVltg3

    HyeVltg3 Advanced Member

    Newcomer
    82
    10
    Aug 19, 2012
    Canada
    Thanks Crispy for joining in, as mentioned above I do have a CFW'd O3DS, asking about the part where porky mentioned already having a exploited 3DS and using that to help downgrade another 3DS on 10.3 OFW.

    Worst part is way back when OOT3D released I pre-ordered it, played and traded it in for another game, -sadpanda- think they're overpriced now and slightly "rare" because I heard they were discontinued (manufacturing new carts, stopped) and Im sure he oothax something to do with the price Used OOT3D carts are going for.
     
  13. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    I've just sent you a link. Maybe that might work for you? (Assuming you have a USA console)
     
  14. Intronaut

    Intronaut An star maker

    Member
    726
    433
    Nov 18, 2014
    Cote d'Ivoire
    try this:
     
  15. porko

    porko GBAtemp Regular

    Member
    120
    14
    Jun 5, 2008
    i wouldn't buy anything yet, there's still the chance of browserhax working!

    i only went the oothax route because i was locked out of the browser, even with dns blocking. i don't have cn and unfortunately i sold my sky3ds when the new orange button was released, kind of jumped the gun there, i didn't really have my mind on exploits at the time and figured i had better sell before it's value dropped.